netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
idle_worker.h File Reference

Go to the source code of this file.

## Functions
int | idle_worker_init (void)
void | idle_worker_start (void)
void | idle_worker_stop (void)
void | idle_worker_stop_signal_safe (void)
void | idle_worker_shutdown (void)
int | idle_worker_is_active (void)
void | idle_worker_log_stats (void)

## Function Documentation

## ◆ idle_worker_init()

int idle_worker_init | ( | void |  | ) |
| extern

## ◆ idle_worker_is_active()

int idle_worker_is_active | ( | void |  | ) |
| extern

## ◆ idle_worker_log_stats()

void idle_worker_log_stats | ( | void |  | ) |
| extern

## ◆ idle_worker_shutdown()

void idle_worker_shutdown | ( | void |  | ) |
| extern

## ◆ idle_worker_start()

void idle_worker_start | ( | void |  | ) |
| extern

## ◆ idle_worker_stop()

void idle_worker_stop | ( | void |  | ) |
| extern

## ◆ idle_worker_stop_signal_safe()

void idle_worker_stop_signal_safe | ( | void |  | ) |
| extern